Jump to content


Photo

Patch Help For YR First Decade [ACT User][Resolved?]


  • Please log in to reply
16 replies to this topic

#1 CommanderWimpy

CommanderWimpy

    Corporal

  • Members
  • PipPip
  • 23 posts

Posted 24 April 2009 - 12:49 AM

OK I have YR for the First Decade and I tried to install a patch when I was installing it said it could not find the YR file PLZ help me :confused1:

#2 Olaf

Olaf

    Commander

  • XWIS Admin
  • PipPipPipPipPipPipPipPip
  • 13472 posts
  • XWIS Name: XTF

Posted 24 April 2009 - 06:02 AM

What patch?

#3 f000

f000

    your triumphs mean nothing-------you ALLLLLLLLL STINK.

  • Members
  • PipPipPipPip
  • 284 posts
  • Location:tr on hammer
  • XWIS Name: its4game

Posted 24 April 2009 - 06:33 PM

I couldn't get YR to work for First Decade until I installed the unofficial patch 1.03 for TFD. After that it should work. Do you have vista?

#4 CommanderWimpy

CommanderWimpy

    Corporal

  • Members
  • PipPip
  • 23 posts

Posted 26 April 2009 - 08:06 PM

I don't have vista. I have windows xp home edition service pack 3 and the patch is.... YR 1.001 patch

Edited by CommanderWimpy, 26 April 2009 - 08:07 PM.


#5 NeoGrant

NeoGrant

    Commander

  • Members
  • PipPipPipPipPipPipPipPip
  • 14914 posts
  • XWIS Name: neo

Posted 26 April 2009 - 11:09 PM

I couldn't get YR to work for First Decade until I installed the unofficial patch 1.03 for TFD. After that it should work. Do you have vista?


try his possible solution and download the 1.03 here

#6 CommanderWimpy

CommanderWimpy

    Corporal

  • Members
  • PipPip
  • 23 posts

Posted 26 April 2009 - 11:20 PM

try his possible solution and download the 1.03 here

thanks guys for the help but i downloaded a patch that was for the first decade... but I have a new problem when I click to join a server on YR it says my game version is not compatible

#7 NeoGrant

NeoGrant

    Commander

  • Members
  • PipPipPipPipPipPipPipPip
  • 14914 posts
  • XWIS Name: neo

Posted 26 April 2009 - 11:25 PM

full reinstall, there should be no reason to install an additional patch apart from the one that is supplied to you by xwis

#8 CommanderWimpy

CommanderWimpy

    Corporal

  • Members
  • PipPip
  • 23 posts

Posted 26 April 2009 - 11:51 PM

full reinstall, there should be no reason to install an additional patch apart from the one that is supplied to you by xwis

I can't my dvd drive won't open it just keeps flashing and the first decade dvd wont reinstall so I guess i'm screwed

#9 NeoGrant

NeoGrant

    Commander

  • Members
  • PipPipPipPipPipPipPipPip
  • 14914 posts
  • XWIS Name: neo

Posted 27 April 2009 - 02:29 PM

Take the power out of the computer/tower and make sure all leads going into the dvd drive are in, and secured. If that fails, go to my computer> right click on cd drom or dvd rom, scroll down to eject. If that fails you will have to buy a new dvd drive.

#10 NeoGrant

NeoGrant

    Commander

  • Members
  • PipPipPipPipPipPipPipPip
  • 14914 posts
  • XWIS Name: neo

Posted 27 April 2009 - 06:46 PM

http://xwis.net/forums/index.php?sh...OL_incompatible

#11 Antares376

Antares376

    Sergeant

  • Members
  • PipPipPip
  • 90 posts
  • Location:Nowhere
  • XWIS Name: an7ar3s

Posted 07 May 2009 - 07:35 PM

try his possible solution and download the 1.03 here

Wow, neogrant, I am amazed that you converted to recommending the TFD 1.03 patch :D

Nevertheless, if and when you do, please stay aware that it incorporates the Understorm LAN patch, which, as anyone should know by now, exhibits a nasty bug towards XWIS online play. If in doubt, I hope my signature is big enough... ;)

What makes me wonder though is the version mismatch problem, that seems to have popped up after TFD 1.03 rev4... just yesterday I found out such problem exists with Tiberian Sun due to the method how the new Firestorm videos are implemented; I notified Nyerguds already, and hope this will be resolved somehow. But why YR...? Interesting...

EDIT:

I can't my dvd drive won't open

In this case, examine closely the front panel of your DVD drive; somewhere on it, you should find a tiny little hole (most do have one). Once found, take a small, long and narrow object, such as a pin, and push it inside the hole; you should feel some resistance, and the tray will open. This way, at least you should be able to get your disc back.

EDIT 2:

OK I have YR for the First Decade and I tried to install a patch when I was installing it said it could not find the YR file

Do not attempt to install official patches for original game versions on TFD.

Edited by Antares376, 07 May 2009 - 09:30 PM.


#12 t00much4u

t00much4u

    Cuidich 'N Righ

  • ST Retirees
  • PipPipPipPipPipPipPipPip
  • 18426 posts

Posted 07 May 2009 - 08:50 PM

But why YR...? Interesting...


Maybe this?

Yuri's Revenge x64 (unzip gamemdx64.zip for use)



#13 Antares376

Antares376

    Sergeant

  • Members
  • PipPipPip
  • 90 posts
  • Location:Nowhere
  • XWIS Name: an7ar3s

Posted 07 May 2009 - 09:13 PM

Might be a point, though honestly, it's hard for me to believe that, because

a) the x64 gamemd.exe sits in a zip file and is not used by default; he would have to unzip it manually and replace the default gamemd.exe, which I kinda don't believe he did (or did you...?)

b)
a modded main .exe does not necessarily trigger version mismatch errors, otherwise so would nocd-fixed copies of it, as well as ones with the QM resolution patch applied to them (the latter is preapplied to the default gamemd.exe from TFD 1.03 rev4, as I recommended your resolution patches for inclusion in TFD 1.03 some time ago, and Nathancnc included them). These errors are usually caused by mismatching control files like rules.ini etc.

I guess I'll need to try it myself and see what happens...

EDIT:

I might add that, using YR from TFD patched with 1.03 rev4, only last week I played YR over LAN with a friend who has the normal CD versions of RA2/YR (so, obviously he has the normal 1.001 patch in place), and had no problems whatsoever... it would make no sense for version mismatch errors to be triggered online, but not on LAN :confused1:

Edited by Antares376, 07 May 2009 - 11:33 PM.


#14 Antares376

Antares376

    Sergeant

  • Members
  • PipPipPip
  • 90 posts
  • Location:Nowhere
  • XWIS Name: an7ar3s

Posted 07 May 2009 - 11:30 PM

Well, let's doublepost, so news won't go unnoticed ;)

OK, just played a few YR QMs, both with the default gamemd.exe from TFD 1.03 rev4, as well as with the x64-optimised one - no problems at all. Also briefly joined a custom match (did not play it, but a version mismatch error would have prevented me from joining in the first place).

Obviously nothing from TFD 1.03 rev4 is at fault here, such as isn't here.

@CommanderWimpy: please have a look at the topic I just linked to, and see if a thorough, clean reinstall as outlined there takes you anywhere (I'm assuming you were able to retrieve your disc from the DVD drive's maw and have another, working one at your disposal ;)).

#15 Skable

Skable

    Captain

  • Members
  • PipPipPipPipPipPip
  • 1060 posts

Posted 08 May 2009 - 12:23 AM

I just want to add something to this. Any mods installed on the computer will also effect the compatibility of the game. If you have any mods installed, it's best that you uninstall them before playing online.

#16 Antares376

Antares376

    Sergeant

  • Members
  • PipPipPip
  • 90 posts
  • Location:Nowhere
  • XWIS Name: an7ar3s

Posted 09 May 2009 - 03:03 AM

If you have any mods installed, it's best that you uninstall them before playing online.

Well,

a thorough, clean reinstall as outlined there

is aimed precisely at getting rid of any such stuff :huh:

And if someone has a mod that comes with an uninstaller of its own, I guess it's only too obvious to make use of that first ;)

Edited by Antares376, 09 May 2009 - 03:05 AM.


#17 Pompski

Pompski

    Emilio's Owner

  • Strike Team
  • PipPipPipPipPipPipPipPip
  • 19855 posts
  • Location:Royal Air Force
  • XWIS Name: Pomp

Posted 06 June 2009 - 12:16 AM

We assume that your problem is fixed, as you have not made any further replies.
If it is not please let us know.


0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users